Package twisted :: Package internet :: Module interfaces :: Class IUNIXDatagramConnectedTransport

[frames | no frames]

## Class IUNIXDatagramConnectedTransport

    Interface --+
                |
               IUNIXDatagramConnectedTransport

Transport for UDP ConnectedPacketProtocols.

Method Summary
| ``getHost`(self)` Returns UNIXAddress.
| ``getPeer`(self)` Returns UNIXAddress.
| ``write`(self, packet)` Write packet to address we are connected to.

Method Details

### getHost(self)

Returns UNIXAddress.

### getPeer(self)

Returns UNIXAddress.

### write(self, packet)

Write packet to address we are connected to.

Generated by Epydoc 2.0 on Sat May 15 20:08:22 2004 | http://epydoc.sf.net